.box-card{
	display: flex;
	align-items: center;
	padding: 3.2rem;
	border-radius: 0.8rem;
}
.box-card-info {
    flex-grow: 1;
    padding-right: 0.8rem;
}
.box-card-info p{
	font-size: 1.2rem;
	line-height: 2rem;
	margin-top: 0;
}
.box-card-btn .btn{
	white-space: nowrap;
}
@media(min-width:992px) and (max-width:1199px){
	
}
@media(min-width:768px) and (max-width:991px){
	.box-card{
		padding: 2.4rem;
	}
}
@media(max-width:767px){
	.box-card{
		padding: 2.4rem;
		flex-wrap: wrap;
		text-align: center;
	}
	.box-card-info{
		width: 100%;
	}
	.box-card-btn{
		width: 100%;
		margin-top: 2.4rem;
	}
	.box-card-btn .btn{
		width: 100%;
	}
}